CVE Vulnerabilities

CVE-2001-1480

Published: Dec 31, 2001 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Java Runtime Environment (JRE) and SDK 1.2 through 1.3.0_04 allows untrusted applets to access the system clipboard.

Affected Software

Name Vendor Start Version End Version
Mac_os_runtime_for_java Apple 2.2.4 2.2.4
Jdk Sun 1.2.2_07 1.2.2_07
Jdk Sun 1.2.2_07 1.2.2_07
Jdk Sun 1.2.2_07 1.2.2_07
Jdk Sun 1.2.2_07a 1.2.2_07a
Jdk Sun 1.3.0_02 1.3.0_02
Jdk Sun 1.3.0_02 1.3.0_02
Jdk Sun 1.3.0_02 1.3.0_02
Jre Sun 1.2.2 1.2.2
Jre Sun 1.2.2_003 1.2.2_003
Jre Sun 1.2.2_004 1.2.2_004
Jre Sun 1.2.2_005 1.2.2_005
Jre Sun 1.2.2_006 1.2.2_006
Jre Sun 1.2.2_007 1.2.2_007
Jre Sun 1.2.2_007 1.2.2_007
Jre Sun 1.2.2_007 1.2.2_007
Jre Sun 1.2.2_07 1.2.2_07
Jre Sun 1.3.0 1.3.0
Jre Sun 1.3.0 1.3.0
Jre Sun 1.3.0 1.3.0
Jre Sun 1.3.0 1.3.0
Jre Sun 1.3.0 1.3.0
Sdk Sun 1.1.3 1.1.3
Sdk Sun 1.3.0 1.3.0

References